footer {
  text-align: center;
  color: #bbb;

  & > .powered-text {
    font-size: 0.8em;

    & > a, & > a:visited {
      color: #bbb;
    }

    & > a:hover {
      text-decoration: underline;
    }
  }
}
